# Generated by Django 2.1.5 on 2019-03-06 17:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0005_pid'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Pid',
        ),
    ]
